<template>
  <v-app>
    <div>
      <v-app-bar
      color="purple accent-3"
      elevation="4"
        >
        <v-toolbar-title>Washing Machine System</v-toolbar-title>
      </v-app-bar>
      <nuxt />
    </div>
  </v-app>
</template>

<script></script>
